# 批量获取任务(免费

**方法**: `POST`

## 请求参数

### Header 参数

```text
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 text/plain

```text
示例
示例值
:
{
"ids": ["1a55fb08-ee53-4372-b480-b40580346d05"]
}
```

## 请求示例代码

### Shell

```bash
curl --location -g --request POST '{{BASE_URL}}/luma/tasks' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: text/plain' \
--data-raw '{
    "ids": ["1a55fb08-ee53-4372-b480-b40580346d05"]
}'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
    "code": "success",
    "message": "",
    "data": [
        {
            "id": 13917,
            "created_at": "2024-07-01T07:35:13.568Z",
            "updated_at": "2024-07-01T07:35:23.654Z",
            "task_id": "9d4b7516-77e5-481a-b015-48313946f33b",
            "platform": "luma_free",
            "action": "LUMA_VIDEO",
            "status": "IN_PROGRESS",
            "fail_reason": "",
            "submit_time": 1719819313,
            "start_time": 1719819323,
            "finish_time": 0,
            "data": {
                "id": "9d4b7516-77e5-481a-b015-48313946f33b",
                "liked": null,
                "state": "processing",
                "video": null,
                "prompt": "cat dance",
                "created_at": "2024-07-01T07:35:13.498000Z",
                "estimate_wait_seconds": null
            }
        }
    ]
}
```
